import {Component} from '@angular/core';
import {MenubarModule} from 'primeng/menubar';
import {MenuItem, MessageService} from 'primeng/api';
import {FloatLabelModule} from 'primeng/floatlabel';
import {CookieService} from 'ngx-cookie-service';
import {ToastModule} from 'primeng/toast';

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [MenubarModule, FloatLabelModule, ToastModule],
  providers: [
    MessageService,
  ],
  templateUrl: './app.component.html',
  styleUrl: './app.component.css'
})
export class AppComponent{

  constructor() {
  }
}
